Subject: Re: [PATCH v2] completion: Make sed command that generates config-list.h portable.

From: Collin Funk <[email-masked]>
Date: Mon, 02 Jun 2025 15:35:13 -0700

Hi Jacob,

Jacob Keller <[email-masked]> writes:

>> Then go back to the simpler sed expression before your most recent
>> commit. I will wait for others thoughts before posting v3.
>> 
>
> I like this approach.

Thanks for checking.

Although, I now realize my explination was slightly incorrect. Some of
the referenced commit is still needed for formatting, but we can remove
part of the expression that causes the problem.

I posted V3 so others can check.

Collin